#cookie_popup {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  max-width: 1320px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px;
  box-shadow: 0px 0px 20px 0px #00000033;
  z-index: 999;
  opacity: 0;
  transition: opacity 0.5s;
  gap: 30px;
}

#cookie_popup > p {
  flex: 1;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: #100d0d;
  padding-bottom: 0;
}
#cookie_popup > p > a {
  color: #66bafd;
  text-decoration: underline;
}
#accept_cookies {
  max-width: 130px;
  background-color: #ffa726;
  color: #fff;
  display: flex;
  align-items: center;
  margin-bottom: 0;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  justify-content: center;
}

#cookie_popup.show-cookie_popup {
  opacity: 1;
}

#cookie_popup.hide-cookie_popup {
  opacity: 0;
}

@media screen and (max-width: 768px) {
  #cookie_popup {
    flex-direction: column;
    width: 95%;
    padding: 20px;
    gap: 20px;
    align-items: flex-start;
  }
  #cookie_popup > p {
    font-size: 14px;
  }
}
